/**Begin D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_ROWALGORITHM') 
 CREATE TABLE T_HRPTMC_ROWALGORITHM (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBERALIAS NVARCHAR(300) DEFAULT ' ' NOT NULL,
FALGORITHM VARCHAR(10) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
